<?php
/**
 * Post Category Filter
 *
 * Filter post categories and taxonomies live in the WordPress admin area
 *
 * @package   Post_Category_Filter
 * @author    Javier Villanueva <hi@jahvi.com>
 * @license   GPL-2.0+
 * @link      http://www.jahvi.com
 * @copyright 2014 Javier Villanueva
 *
 * @wordpress-plugin
 * Plugin Name:       فیلتر دسته‌های وردپرس
 * Plugin URI:        http://www.jahvi.com
 * Description:       شاید برای شما در وب سایت وردپرسی اتفاق افتاده که دسته بندی زیادی داشته اید و برای جستجو دسته مورد نظر در ارسال مطلب فلان دسته رو با استفاده از اسکرول یا روش های متعددی پیدا کرده اید. افزونه وردپرس Post Category Filter این کار را به شما آسان کرده و در بالای دسته بندی یک فیلد فیلتر یا به قول خودمون جستجو ایجاد می کنه که شما با استفاده از این قابلیت می توانید دسته های مورد نیاز خود را پیدا کنید.
 * Version:           1.2.7
 * Author:            Javier Villanueva
 * Author URI:        http://www.jahvi.com
 * Text Domain:       post-category-filter
 * License:           GPL-2.0+
 * License URI:       http://www.gnu.org/licenses/gpl-2.0.txt
 * Domain Path:       /languages
 */

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
    die;
}

/*----------------------------------------------------------------------------*
 * Dashboard and Administrative Functionality
 *----------------------------------------------------------------------------*/

if ( is_admin() && ( ! defined( 'DOING_AJAX' ) || ! DOING_AJAX ) ) {

    require_once( plugin_dir_path( __FILE__ ) . 'class-category-filter.php' );
    add_action( 'plugins_loaded', array( 'Post_Category_Filter', 'get_instance' ) );

}
